{
 "item.minecraft.music_disc_11": "Withered Music Disc",
 "item.minecraft.music_disc_11.desc": "Antimo & Welles - Wither Storm Theme",
 "jukebox_song.minecraft.11": "Antimo & Welles - Wither Storm Theme"
 
 }
  

